
.bus {
	background-color: #ff5555;
	color: #ffffff;
	font-weight: bold;
}

.nightbus {
	background-color: #2222ff;
	color: #ffffff;
	font-weight: bold;
}

.train {
	background-image: url('../images/train_tracks.gif');
	width: 5;
}

.tramlink {
	background-image: url('../images/tramlink_tracks.gif');
	width: 5;
}

.DLR {
	background-image: url('../images/DLR_tracks.gif');
	width: 5;
}

.walk {
	background-image: url('../images/walk.gif');
	width: 5;
}

.t_N {
	background-color: #000000;
	width: 3;
}
.t_C {
	background-color: #ff0000;
	width: 3;
}
.t_V {
	background-color: #50b8ff;
	width: 3;
}
.t_B {
	background-color: #987020;
	width: 3;
}
.t_J {
	background-color: #cccccc;
	width: 3;
}
.t_P {
	background-color: #0000f0;
	width: 3;
}
.t_D {
	background-color: #00aa00;
	width: 3;
}
.t_M {
	background-color: #aa00aa;
	width: 3;
}
.t_O {
	background-color: #f5f500;
	width: 3;
}
.t_H {
	background-color: #ffbbbb;
	width: 3;
}
.t_E {
	background-color: #ffcc00;
	width: 3;
}
.t_W {
	background-color: #88ff88;
	width: 3;
}

.ws {
	background-color: #ffffff;
}

.hide0,.hide1,.hide2,.hide3,.hide4,.hide5, 
.hide_news0,.hide_news1,.hide_news2,.hide_news3,.hide_news4,.hide_news5, 
.hide_tnews0,.hide_tnews1,.hide_tnews2,.hide_tnews3,.hide_tnews4,.hide_tnews5 { 
	display: none; 
}

.unhide0,.unhide1,.unhide2,.unhide3,.unhide4,.unhide5 { 
	visibility: visible; 
	background-color: #f8f8f8;
}

.unhide_news0,.unhide_news1,.unhide_news2,.unhide_news3,.unhide_news4,.unhide5_news5 { 
	visibility: visible; 
	background-color: #ffffff;
}

.unhide_tnews0,.unhide_tnews1,.unhide_tnews2,.unhide_tnews3,.unhide_tnews4,.unhide_tnews5 { 
	visibility: visible; 
	background-color: #f5f5f5;
}

a.plus {
    display: block; 
    width: 12px; 
    height: 12px;
    background-image: url(../images/icon/plus.gif);
    background-repeat: no-repeat;
	outline: none;
}
	 
a.plus:hover {
     background-image: url(../images/icon/plus2.gif);
} 

a.minus {
    display: block; 
    width: 12px; 
    height: 12px;
    background-image: url(../images/icon/minus.gif);
    background-repeat: no-repeat;
	outline: none;
}
	 
a.minus:hover {
     background-image: url(../images/icon/minus2.gif);
} 


.tt1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: black;
	white-space: nowrap;
}

.tt2 {
	padding: 0;
	border-spacing: 1;
}

div.markerTooltip p {
	text-align: center;
	white-space: nowrap;
	margin: 0;
	padding: 2px 0.5ex;
	border: 1px solid #555;
	font-weight: bold;
	background: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;

}

.tooltip {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: black;
}

div.suggestions {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid black;
    position: absolute;   
	white-space: no-wrap;
}

div.suggestions div {
    background-color: #ffffff;
    cursor: default;
    padding: 0px 3px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #444444;
	white-space: no-wrap;
}

div.suggestions div.current {
    background-color: #3366cc;
    color: white;
	white-space: no-wrap;
}

A.body {color:#FF0000; text-decoration: none}
A.body:active {color:#FF0000; text-decoration: none}
A.body:visited {color:#FF0000; text-decoration: none}
A.body:hover {color:#FF0000; text-decoration: underline}

A {color:#0000aa; text-decoration: none}
A:active {color:#0000aa; text-decoration: none}
A:visited {color:#0000aa; text-decoration: none}
A:hover {color:#0000aa; text-decoration: underline}

A.nav {color:#0000aa; text-decoration: none}
A.nav:active {color:#0000aa; text-decoration: none}
A.nav:visited {color:#0000aa; text-decoration: none}
A.nav:hover {color:#0000aa; text-decoration: underline}

A.nav2 {color:#336688; text-decoration: none}
A.nav2:active {color:#336688; text-decoration: none}
A.nav2:visited {color:#336688; text-decoration: none}
A.nav2:hover {color:#336688; text-decoration: underline}

A.rednav {color:#cc2200; text-decoration: none; margin: 2px}
A.rednav:active {color:#bb0000; text-decoration: none}
A.rednav:visited {color:#bb0000; text-decoration: none}
A.rednav:hover {color:#bb0000; text-decoration: underline}

A.gnav {color:#444444; text-decoration: none}
A.gnav:active {color:#444444; text-decoration: none}
A.gnav:visited {color:#444444; text-decoration: none}
A.gnav:hover {color:#444444; text-decoration: underline}

A.setst {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

body {
	margin: 6;
	padding: 0;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
}

img {
	border: 0;
}

img, div { behavior: url(iepngfix.htc) }

.b_img {
	border: 1px solid #999999;
	margin: 3px;
}
.b2_img {
	border: 1px solid #999999;
}

.grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #444444;
}

.grey2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #444444;
}

div.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #444444;
}

.ld {
	position: relative;
	top: 2;
}
.input {
	font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold; border: 1 solid #999999;
	cursor:hand;
	background:#fafafa; color: #0000aa; 
}

.searching {
	background-color:#555555; 
	color:#ffffff;
	font-size: 13px;
	padding:2px;
	position:absolute;top:29px;left:755px;
	visibility:hidden;
}

.searching_iphone {
	background-color:#555555; 
	color:#ffffff;
	font-size: 12px;
	padding:2px;
	position:absolute;top:165px;left:210px;
	visibility:hidden;
}

.rlist_td {
	font-size: 12px;
	cursor: pointer;
	cursor: hand;
}

.rinfo {
	color:#444444; 
	background-color:#f5f5f5; 
}

.rinfo1 {
	float: left;
}

.rinfo2 {
	float: right;
}

.zone {
	background-color:#eeffee; 
}

.title_tr {
	background-color:#f0f0ff;
}

.title_l {
	float: left; 
	margin: 2px 0px 3px 0px;
}

.title_r {
	float: right; 
	margin: 2px 3px 0px 0px;
}

#left_footer {
/*	position:absolute;
	bottom:0px;
	left:10px;
	height:20px;*/
	font-size: 9;
}

#right_footer {
/*	position:absolute;
	bottom:0px;
	right:135px;
	height:20px;*/
	font-size: 9;
}
